.logo { color: #0AAF50 !important; text-decoration: none; background: url(/favicon/favicon-96x96.png) 0 0 / contain no-repeat; padding-left: 40px; font-size: 28px; }
.pagination A { border: 1px solid #A3DFBA; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; padding: 4px; min-width: 21px; display: inline-block; margin-top: 30px; text-decoration: none; }
.pagination A:hover { color: #777; }
.autors LI { float: left; list-style: none; }
.autors { margin: 0; padding: 0 0 30px 0; }
.autors .active A { border: 1px solid #979797; color: #777; }
.autors LI A { border: 1px solid #A3DFBA; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; padding: 4px; margin: 2px; text-decoration: none; display: inline-block; }
.pad30 { margin-bottom: 30px; }
.pagination B { border: 1px solid #979797; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; padding: 4px; min-width: 21px; display: inline-block; margin-top: 30px; }
.pure-g { color: #777; }
HEADER NAV UL { margin: 0; padding: 4px 0 0; float: right; }
HEADER NAV LI { float: left; list-style: none; }
HEADER NAV LI FORM INPUT { margin-left: 10px; margin: 3px 0px 0px 15px; border: 1px solid #A3DFBA; }
HEADER NAV LI A { padding: 5px 15px; display: block; color: #0AAF50; text-decoration: none; }
A { color: #0AAF50; /*text-decoration: none;*/ }
HEADER NAV LI A:HOVER { color: #777; /*text-decoration: underline;*/ }
.wrap { margin: 0 auto; max-width: 1100px; }
.content { max-width: 1040px; border: 1px solid rgba(10, 174, 80, 0.4); padding: 30px; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
.imgincat A { padding: 5px; display: block; text-align: center; margin: 1px; }
.imgincat A IMG { margin: 0 auto; }
.imgincat A:hover { /*+box-shadow: inset 0 0 6px 0px #EAEAEA;*/ -moz-box-shadow: inset 0 0 6px 0px #EAEAEA; -webkit-box-shadow: inset 0 0 6px 0px #EAEAEA; box-shadow: inset 0 0 6px 0px #EAEAEA; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
A:HOVER { color: #777; text-decoration: none; }
HEADER { border-bottom: 1px solid rgba(10, 174, 80, 0.4); padding: 10px; }
.banner { margin: 30px auto; width: 100%; }
.center { text-align: center; }
.left { text-align: left; }
.btn { background: #08AE4E; padding: 15px; width: 50%; color: #FFF; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
.dz-default { background: #08AE4E; padding: 25px; color: #FFF; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
#dropzone { margin: 0 auto; display: block; width:9 0%; /*border: 1px solid black;*/ cursor: pointer; }
.dz { margin: 2px 0px; border: 1px solid #A3DFBA; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; padding: 4px; }
.center .intro { max-width: 720px; margin: 0 auto 40px; font-size: 18px; }
FOOTER UL { margin: 0 auto; max-width: 330px; padding-bottom: 50px; }
FOOTER LI { float: left; list-style: none; padding: 0 5px; }
.editImage FORM { position: absolute; top: 10px; z-index: 100; left: 10px; border: 1px solid #08AE4E; width: 90%; display: none; background: rgba(255, 255, 255, 0.8); /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
.content P { max-width: 100%; overflow: hidden; }
.editImage INPUT[type=text] { width: 95%; margin-bottom: 4px; margin-top: 5px; margin-left: 0; margin: 5px 0 5px 2px; }
.editImage LABEL { margin-left: 3px; }
.editImage INPUT[type=submit] { float: right; margin-bottom: 5px; margin-right: 3px; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border: 1px solid #08AE4E; background: #08AE4E; color: #FFF; }
.imgincat.pure-u-1 { position: relative; }
.imgincat.pure-u-1:hover FORM { display: block; }
.dzbuttons span{
	position: absolute;
	z-index: 2;
	padding: 1px 3px;
	font-size: 10px;
	background-color: #08AE4E;
	color: #fff;
	font-weight: bold;
	cursor: default;
	border-radius: 2px;
}
.dzbuttons input {
	width: 90%;
	cursor: pointer;
	padding-left:0px;
	margin: 5px 0 5px 2px;
}
.inimg input {width:98%;}
.dzbuttons input:hover {
	background: rgba(10, 174, 80, 0.1) ;
}
.dz-filename {padding-bottom:10px;}

.dzform input {
	width: 90%;
	cursor: pointer;
	padding-left:0px;
	margin: 5px 0 5px 2px;
}
.dzform INPUT[type=submit] { float:right; width: 100px; margin-right: 8%;/*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border: 1px solid #08AE4E; background: #08AE4E; color: #FFF; }

.dz-image-preview .pure-img {max-width:90%;}
.dz-progress {display:none;}
.dz-error-message {color: red;}

.delete {background-color: red!important;}

.brdrbot INPUT[type=submit] { margin-bottom: 5px; margin-right: 3px; /*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border: 1px solid #08AE4E; background: #08AE4E; color: #FFF; }
.autors form {margin-top:4px;margin-left:5px;}
.oneimage {max-width:100%;}
#search{
	margin-bottom: 20px;
	margin-top: 10px;
	border: 1px solid rgba(10, 174, 80, 0.4);
	padding: 10px;
	/*+border-radius: 4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#search_div{
	display:none;
}
#search label {
	display: block;
	/*width:33%;*/
	float:left;
	text-align: right;
	margin-top:4px;
	margin-bottom:4px;
}
#search label input{
	width: 90%;
}
#search_btn{
	width: 91%!important;
	/*+border-radius: 4px;*/ -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border: 1px solid #08AE4E; background: #08AE4E; color: #FFF;
}
.input-wrapper {
	display: inline-block;
	width: 32%;
	position: relative;
}
#search .input-wrapper label{
	width: 100%;
	
}

.search-result{
	display: none;
	position: absolute;
	top: 28px;
	left: 31px;
	padding: 10px;
	background: white;
	border: 1px solid #eee;
	z-index:1000;
}
.search-inner {
    padding: 0;
	width: 100%;
	list-style-type: none;
	margin: 0;
}
.search-inner li{
	cursor: pointer;
	padding: 0 0 5px;
}
.search-inner li:hover{
	color:#08AE4E;
}
